系统音色列表
curl --request POST \
--url https://api.vmeg.ai/openapi/v1/assets/voice/basic/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"voiceId": "<string>",
"searchName": "<string>",
"locale": "en-US",
"age": "<string>",
"gender": "<string>",
"quality": "<string>",
"category": "<string>",
"emotionPrompt": "<string>",
"topIds": [
"<string>"
],
"currentPage": 1,
"pageSize": 10,
"orderBy": "<string>",
"order": "desc"
}
'import requests
url = "https://api.vmeg.ai/openapi/v1/assets/voice/basic/list"
payload = {
"voiceId": "<string>",
"searchName": "<string>",
"locale": "en-US",
"age": "<string>",
"gender": "<string>",
"quality": "<string>",
"category": "<string>",
"emotionPrompt": "<string>",
"topIds": ["<string>"],
"currentPage": 1,
"pageSize": 10,
"orderBy": "<string>",
"order": "desc"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
voiceId: '<string>',
searchName: '<string>',
locale: 'en-US',
age: '<string>',
gender: '<string>',
quality: '<string>',
category: '<string>',
emotionPrompt: '<string>',
topIds: ['<string>'],
currentPage: 1,
pageSize: 10,
orderBy: '<string>',
order: 'desc'
})
};
fetch('https://api.vmeg.ai/openapi/v1/assets/voice/basic/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"message": "",
"data": {
"records": [
{
"voiceId": "<string>",
"localName": "<string>",
"displayName": "<string>",
"locale": "en-US",
"localeName": "<string>",
"provider": "<string>",
"gender": "<string>",
"style": "<string>",
"rolePlay": "<string>",
"description": "<string>",
"personalities": "<string>",
"personalityList": [
"<string>"
],
"scenarios": "<string>",
"scenarioList": [
"<string>"
],
"isHd": 123,
"isPreferred": 123,
"score": 123,
"cover": "<string>",
"audio": "<string>",
"createTime": "<string>",
"updateTime": "<string>"
}
],
"total": 123
}
}音色(预设与克隆)
系统音色列表
列出 合成语音 可用的只读预设音色。从响应中选择 voiceId。见 音色。
POST
/
openapi
/
v1
/
assets
/
voice
/
basic
/
list
系统音色列表
请求体
application/json
按展示名或本地化名称搜索
young / adult / senior
按性别筛选
any / high
按音色分类筛选
exclude / include
页码(从 1 开始)
每页条数
voiceId / score / create_time / update_time / is_preferred
排序方向:asc 或 desc
⌘I

